VisiCube is no longer supported: Please visit Antaeus for a more advanced version of the same product!

VisiCube Knowledge Base Article #000002

OLEAUT32.DLL is out of date on Windows 98 FE

Applicability

This is a problem that affects users of the Windows 98 (First Edition) operating systems.

Symptoms

When opening VisiCube, you are presented a Windows message indicating:
    OLEAUT32.DLL is out of date.
    This Program requires a newer version.

Cause

You are utilizing an unsupported operating system. VisiCube requires the Second Edition of Windows 98.

Resolution

Upgrade to the Second Edition of your Windows 98 operating system.

More Information

The first (original) edition of Windows 98 included a version of the OLEAUT32.DLL library that does not provide the necessary support for VisiCube. VisiCube requires at least version 2.40.4275 of this library. This is satisfied by all operating systems in which VisiCube is supported.

References

  • PAR#100693
  • Last Modified: December 20, 2003
  • Last Reviewed: January 15, 2004

 

THE DATAMOLOGY COMPANY Home of VisiCube, The Data Microscope